.showcase-box {
width: 400px;
height: 190px;
background: url(http://www.kalamullah.com/images/showcase-box-bg.gif) top left no-repeat;
padding: 5px;
position: relative;
margin-bottom: 10px;
}

.showcase-box ul {
list-style-type: none;
padding: 0px;
margin: 0px;
}

.showcase-box li {
background: url(http://www.kalamullah.com/images/bullet-plus.gif) 0px 5px no-repeat;
padding-left: 9px;
}

.showcase-box h1 {width: 390px;font-size: 18px;padding:0px;text-align:center;}

.showcase-box a {
color: #666;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

#hideme {display: none;}


/*/////////////Tables content //////////////////*/
.contenttable {margin-top: 10px; font-weight: bold;}

.contenttable td { width: 200px; padding: 5px;}
.contenttable td p { margin: 0px; padding: 0px; text-align: center;}
.tr-odd { background: #e9e9e9;}
.tr-even { background: #f1f1f1;}

body {
background: url(http://www.kalamullah.com/images/bg-tile.png) top left;
text-align: center;
margin: 0;
padding: 0;
color: #8b2929;
font-family: Trebuchet, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
}

img {border: 0;}

#container {
margin: 0 auto;
width: 867px;
background: url(http://www.kalamullah.com/images/content-tile.png) repeat-y;
text-align: left;
}

/*//////////////////////
Menu Horizontal top
//////////////////////*/
#menu_h {
position: absolute;
margin-left: 340px;
margin-top: 260px;
z-index: 1002;
font-weight: bold;
}

#menu_h a {
font-size: 11px;
color: #a39484; /*#808285;  old grey*/
text-decoration: none;
display: block;
padding-top: 15px;
}

#menu_h a:hover {
background: #eee url(http://www.kalamullah.com/images/button-bg-stripes.gif) top left repeat-x;
color: #543717;
}

#menu_h ul, #menu_h li {list-style-type: none;}
#menu_h ul {margin:0; padding: 0;}

#menu_h li {
border-left: 1px solid #ebebea;
float: left;
width: 70px;
overflow: visible;
text-align: center;
}

#menu_h li.menu-first {
border-left: 0px;
}

/*/////////////////////
Header
///////////////////////*/


#header {
background: url(http://www.kalamullah.com/images/header.png) repeat-y;
width: 867px;
height: 92px;
}




#contact_box {
font-family: trebuchet, "trebuchet ms", verdana, arial, sans-serif;
position: absolute;
font-size: 11px;
color: #a39484; /*#808285;  old grey*/
margin-left: 474px;
margin-top: 190px;
z-index: 1002;
font-weight: bold;
}

#contact_box a {color: #a39484;text-decoration: none;font-weight: bold; margin: 0px; padding: 0px;}
#contact_box a:hover {color: #333;text-decoration: underline;}

#contact_box P {
font-family: trebuchet, "trebuchet ms", verdana, arial, sans-serif;
float: left;
margin-left: 10px;
font-size: 12px;
}

#tagline {
position: absolute;
font-weight: bold;
font-size: 11px;
color: #a39484;
margin-left: 115px;
margin-top: 190px;
z-index: 1001;
}

#tagline P {font-family: trebuchet, "trebuchet ms", verdana, arial, sans-serif;font-size:12px;}

.text-only {
display: none;
}

/*/////This is banner//////////*/

#colRight {
position: relative;
top: 5px;
left: 101px;
width: 670px;
height: 170px;
background: url(http://www.kalamullah.com/images/banner-bg-anim.gif) no-repeat top left;
text-align: center;
padding: 0px;
margin: 0px;
font-size: 0px;
}

#colRight img {
position: relative;
padding: 0px 0px 0px 0px;
margin: -1px 0px 0px 0px;
}

/*.spacer-gif img {display: none;}*/

#content {
background: transparent url(http://www.kalamullah.com/images/content-bg.png) 0px 0px no-repeat;
width: 867px;
position: relative;
Z-INDEX: 101;
}



#colNormal {
margin-top: 50px;
position: relative;
float: right;
width: 625px;
color: #6c6e70;
font-size: 11px;
line-height: 1.4em;
padding-right: 115px;
text-align: justify;
display: inline;
}

/*Img in content area*/
.imgtext-table {
margin-bottom: 15px;
}

h2 {
color: #aaa;
/*font-size: 15px;*/
font-size: 1.3em;
margin: 0px;
padding-bottom: 0px;
}

h1 {
/*font-size: 20px;*/
font-size: 1.8em;
font-weight: normal;
margin: 0px;
padding-bottom: 5px;
padding-top: 0px;
}

P {
margin: 0px;
padding-bottom: 11px;
font-family: Verdana, trebuchet, "trebuchet ms", arial, "sans serif";
}

table P {
padding: 0px;
font-family: Verdana, trebuchet, "trebuchet ms", arial, "sans serif";
}

a {
text-decoration: underline;
color: #999;
font-weight: bold;
}

p.csc-caption {
font-weight:bold;
font-size: 9px;
text-align:center;
padding-bottom: 0px;
}

#colNormal ul {margin-top:0px;}

#colNormal a:hover {color: #333;}

.clearer {
clear:both;
height:1px;
overflow:hidden;
margin-top:-1px; 
}

/*///////////////
Footers
///////////////*/

#footer {
font-family: Verdana, trebuchet, "trebuchet ms", arial, "sans serif";
width: 867px;
height: 92px;
background: url(http://www.kalamullah.com/images/footer.png) no-repeat;
color: #dccbba;
text-align: center;
}

#definition {
font-size: 9px;
padding-top: 15px;
}

#copyright { font-size: 9px;}
#copyright a {color: #dccbba; text-decoration: none;}
#copyright a:hover {text-decoration: underline;}
#copyright li {list-style-type: none; display: inline; margin-left: 5px;}
#copyright ul {font-size: 9px;}

/*/////////////
Onqform
//////////////*/
.tx-onqform-pi1 table td {
text-align: left;
font-family: verdana, arial,"sans serif";
}

.onqform_input_odd, .onqform_input_even {
text-align: left;
}

.tx-onqform-pi1 input {
color: #888;
width: 217px;
}

.tx-onqform-pi1 select {
color: #888;
border: 1px solid #ddd;
}

.tx-onqform-pi1 textarea {
color: #888;
}

.onqform_input_text {
border: 1px solid #ddd;
float: left;
}

select {
border: 1px solid #735a42;
}

.onqform_submit table tr td {
text-align: left;
}

.onqform_input_text textarea {
float: left;
}


.onqform_submit_button {
border: 0px solid #fff;
background: transparent url(http://www.kalamullah.com/images/submit-button.jpg) top right no-repeat;
width: 65px;
height: 25px;
font-size: 0px;
color: #fff;
margin-left: 124px;
}

.onqform_submit_button:hover {
background: transparent url(http://www.kalamullah.com/images/submit-button-over.jpg) top right no-repeat;
}

.onqform_error_message, .onqform_errors {
color: red;
}

/*********Fake login*/
.onqform_login_button {
border: 0px solid #fff;
background: transparent url(http://www.kalamullah.com/images/login-button.jpg) top right no-repeat;
width: 65px;
height: 25px;
font-size: 0px;
color: #fff;
margin-left: 99px;
}
